@charset "UTF-8";
/* CSS Document */

/*--- グローバルナビドロップダウンメニュー 2013/09 ---*/
/*----- NBP 2014/07 -----*/


/* gNav下層のdiv.submenu をhover時に表示*/
#gNav ul li:hover > div
{
	display: block;
}


/* submenu */
#gNav ul div.submenu01,
#gNav ul div.submenu03,
#gNav ul div.submenu04,
#gNav ul div.submenu07,
#gNav ul div.submenu08{
    list-style: none;
    padding: 15px 30px 20px;    
    display: none; /*test block*/
    position: absolute;
	width:903px;/*965-(30*2)-2px*/
	height:350px;
	background-image: url("http://www.ryukoku.ac.jp/img/common/bg_wh.png");
	background-repeat:repeat;
	border-left:1px solid #b0bfc8;
	border-bottom:1px solid #b0bfc8;
	border-right:1px solid #b0bfc8;
	line-height:150%; /*201406add*/
}


/* submenuの位置 */
/*ロゴ左からGナビli左からの位置*/
#gNav ul div.submenu01{
	margin-left:-265px;
}

#gNav ul div.submenu03{
	margin-left: -395px;
}

#gNav ul div.submenu04{
	margin-left: -514px;
}

#gNav ul div.submenu07{
	margin-left: -719px; /*201406add*/
}

#gNav ul div.submenu08{
	margin-left: -762px;
}


/* リスト、テキストに共通のスタイル */
#gNav #leftGroup ul li,
#gNav #mainGroup .group ul.mGmenu li,
#gNav #rightGroup ul.mGmenu li,
#gNav #mainGroup .mainimg{
	text-align:left;
	color: #4c4948;
	font-weight:normal;
	float:none;
}

#gNav ul li a{
	color: #314b57;
}

#gNav ul li a:hover{
	color:#dc0000;
}

#gNav #leftGroup ul li a,
#gNav #leftGroup ul li a:hover{
	background-image: url("http://www.ryukoku.ac.jp/img/arr_g.gif");
	background-position: left 4px;
	background-repeat: no-repeat;
	white-space:normal;
	height:auto;
	width:auto;
	text-indent:0px;
}


/* submenu下層のul padding解除*/
#gNav #leftGroup ul.lGmenu{
	padding: 0px;
}


/* leftGroup インデックスリンク */
#gNav #leftGroup {
	margin-top: 110px;
	float:left;
	width:220px !important;
}

#gNav #leftGroup li{
	min-height:100px;
	padding: 0px 12px 10px 0px;
}

#gNav #leftGroup li a{
	padding:0 0 8px 16px;
	font-size: 1.1em;}

.pL16{
	padding-left:16px;
}


/* mainGroup:大カテゴリー rightGroup:その他 */
#gNav #mainGroup{
	margin-top: 0;
	margin-left: 10px;
	float:left;
}

#gNav #rightGroup{
	margin: 110px 0 10px 20px;
	width:145px;
	float:left;
}

#gNav #mainGroup .group{
	margin-top:10px;
	float:left;
	margin-right:20px;
}


#gNav #mainGroup .group p,
#gNav #rightGroup p{
	color:#4c4948;
	text-align:left;
	border-bottom:1px solid #666;
	font-weight:normal;
}

#gNav #mainGroup .group ul.mGmenu{
	width:80px;
	float:left;
	padding-left:0px;
}

#gNav #rightGroup ul.mGmenu{
/*	width:145px;*/
	padding-left:0;
}




#gNav #mainGroup .group ul.mGmenu li,
#gNav #rightGroup ul.mGmenu li{
	padding-bottom:4px
}

#gNav #mainGroup .group ul.mGmenu li a,
#gNav #rightGroup ul.mGmenu li a{
	background-image: url("http://www.ryukoku.ac.jp/img/arr_g.gif");
    background-position: left 4px;
    background-repeat: no-repeat;
	text-indent:0px;
	padding-left:12px;
	font-weight:normal;
	height:auto;
	width: auto;
}

#gNav #rightGroup ul.mGmenu li a{
	white-space: normal;
}


/*width*/
.wd74{
	width:74px !important;
}

.wd100{
	width:100px !important;
}

.wd110{
	width:110px !important;
}

.wd120{
	width:120px !important;
}

.wd127{
	width:127px !important;
}

.wd130{
	width:130px !important;
}

.wd150{
	width:150px !important;
}

.wd180{
	width:180px !important;
}

.wd185{
	width:185px !important;
}/*201403*/

.wd200{
	width:200px !important;
}

.wd220{
	width:220px !important;
}

.wd230{
	width:230px !important;
}

.wd240{
	width:240px !important;
}

.wd255{
	width:255px !important;
}

.wd260{
	width:260px !important;
}

.wd320{
	width:320px !important;
}

.mB8 {
	margin-bottom:8px;
}



*html #gNav ul ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #gNav ul ul a /* IE7 */
{    
	height: 10px;
}


/*#gNav ul ul li:first-child > a:after
{
    /*content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
	float:left;
}*/

/*#gNav ul ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
	float:left;
	background-image:none;
}*/






/* Clear floated elements */
/*#gNav ul:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	/*clear: both;*/
/*	height: 0;
}*/

* html #gNav ul            { zoom: 1; } /* IE6 */
*:first-child+html #gNav ul { zoom: 1; } /* IE7 */



